h1 {
  height: 5px;
}

.rel {
  position: relative;
}

.head {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 999;
  box-shadow: 0px 5px 5px rgb(177, 174, 174);
  background-color: white;
}

.pos-abs {
  position: absolute;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .right-side {
  display: flex;
}

.line {
  background-color: black;
  height: 1px;
  width: 100%;
}

.navbar {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

link {
  font-size: small;
}

img {
  width: 100%;
}

.item:hover {
  text-decoration: underline;
  color: black;
}

.news .news-item {
  padding: 0px 0 20px 25px;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
.news .news-text {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 32px;
}
.news .news-text p {
  font-size: larger;
}
.news .news-text p .readMore {
  font-size: medium;
  text-decoration: underline;
}

.sub-text {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: flex-end;
}
.sub-text .data {
  font-size: large;
  color: grey;
}

.img-f {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.block {
  display: flex;
  justify-content: space-around;
}
.block .block-news {
  position: relative;
}
.block .block-news .block-item {
  position: absolute;
  color: white;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  width: 100%;
}
.block .block-news .block-item .item {
  color: white;
  text-shadow: 1px 1px black;
}

.my-container {
  margin: 0 50px;
}

.detail-text {
  font-size: 20px;
  font-family: "Lora" serif;
}

.img {
  padding: 50px 0;
}

.menu {
  display: none;
}

.categories {
  display: none;
}

@media (max-width: 1000px) {
  .navs {
    display: none;
  }
  .icons {
    display: none;
  }
  .menu {
    cursor: pointer;
    display: block;
    float: left;
  }
  .menu .menu-icon {
    background-color: #fff;
    border-radius: 5px;
  }
  .menu:hover .categories {
    display: block;
    background-color: #fff;
  }
}
.pre-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
}/*# sourceMappingURL=App.css.map */